blob: aa0a29b120f616d8512a48a1137f4b6e69f25c10 [file] [log] [blame]
#!/bin/sh
#
# Set up cgroupfs mounts.
#
start() {
printf "Mounting cgroupfs hierarchy: "
/usr/bin/cgroupfs-mount
[ $? = 0 ] && echo "OK" || echo "FAIL"
}
stop() {
printf "Unmounting cgroupfs hierarchy: "
/usr/bin/cgroupfs-umount
[ $? = 0 ] && echo "OK" || echo "FAIL"
}
restart() {
stop
start
}
case "$1" in
start)
start
;;
stop)
stop
;;
restart|reload)
restart
;;
*)
echo "Usage: $0 {start|stop|restart}"
exit 1
esac